22 abril 2010 Firefox, Internet, Navegadores, Seguridad, Web

Java_plugin

En las últimas semanas, se han descubierto nuevas vulnerabilidades en el plug-in “Java Deployment Toolkit“, unos fallos de seguridad que a diferencia de muchos otros, sí está siendo explotado de forma muy activa para la instalación de código malicioso en numerosos equipos. Mozilla está trabajando activamente para cerrar estos agujeros en Firefox y uno de sus primeros pasos es el de deshabilitar las versiones más antiguas de este plug-in en su navegador.

No es la primera medida que se ha tomado para solucionar estos agujeros, hace una semana Oracle publicó su Java 6 Update 20 para corregir varias vulnerabilidades críticas en “Java Deployment Toolkit” y su plug-in más reciente. Recordemos que al instalar Java en un equipo, éste instala a su vez el mencionado plug-in, tanto en Firefox como en el Explorer y en Seamonkey, y puede quedar instalado aún cuando eliminemos el propio Java.

Tratándose de un programa tan popular, esto significa muchos millones de equipos con graves vulnerabilidades por corregir y los chicos de Mozilla han decidido cortar por lo sano. Al eliminar las versiones más antiguas del plug-in en Firefox, ahora tendrán que centrarse en muchas menos versiones por corregir y podrán dar una respuesta más rápida a cualquier nuevo fallo de seguridad que se descubra.

Para los que querais aseguraros de corregir esta posible vulnerabilidad en vuestros equipos, la versión 6.0.200.2 del plug-in ya corrige este agujero y, si no es suficiente garantía, podéis incluso desinstalar el “Java Deployment Toolkit” deste “Herramientas → Complementos → Plug-ins”

Vía | ProtegeTuOrdenador

También te puede interesar

Comentarios

Enlaces y trackbacks

  1. Bitacoras.com 22 abril 2010

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *